Application: gvSIG desktop - gvSIG bugs #3624
Filtros RGB. Boton "Cancelar” no hace nada
06/24/2015 01:53 PM - Alvaro Anguix

Status: Closed % Done: 100%
Priority: High Spent time: 0.00 hour
Assignee: Daniel Martinez

Category: Usability

Target version: 2.3.0-2434 (rev. org.gvsig.desktop-2.0.140)

Severity: Minor Add-on version:

gvSIG version: 2.2.0 Add-on build:

gvSIG build: 2313 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

En la ventan de Filtros RGB, encontramos los botones "Cerrar" y "Cancelar". Cancelar no hace nada. Deberia haber sé6lo uno.

Associated revisions

Revision 5752 - 06/28/2016 11:52 AM - Daniel Martinez

refs #3624 Filtros RGB. Botén "Cancelar" no hace nada: Como mejora se sustituye el botén Cerrar por un Aceptar, ya que se mantienen los cambios
realizados

History

#1 - 11/02/2015 09:28 AM - Miguel Company

- Assignee changed from Miguel Company to Daniel Martinez

#2 - 01/12/2016 05:04 PM - Daniel Martinez

- Status changed from New to In progress

#3 - 06/20/2016 01:19 PM - Joaquin del Cerro Murciano
- Target version set to 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153)

#4 - 06/28/2016 11:45 AM - Alvaro Anguix
Ya hemos identificado el problema detectado (que no era tal): Cancelar lo que hace es quitar el filtro aplicado en modo "Visualizacién", pero si

funciona.

#5 - 06/28/2016 11:54 AM - Daniel Martinez

- % Done changed from 0 to 100

- Target version changed from 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153) to 2.3.0-2434 (rev. org.gvsig.desktop-2.0.140)
- Status changed from In progress to Fixed

Como mejora realizada se ha sustituido el boton "Cerrar" por un botén "Aceptar”, ya que se aceptan los cambios realizados.
#6 - 07/25/2016 10:55 AM - Alvaro Anguix
- Status changed from Fixed to Closed
